ANUNCIO GOOGLE

[Resolvido] Arquivo dar Erro no Atualizador de Programas

editado 15 de março em Dúvidas Iniciais
Olá pessoal,
Estou usando o Linux Mint Mate 18.1 e ele sempre aparece no programa de atualização deste arquivo de imagem, segue os links.
http://s1079.photobucket.com/user/lynxmedeiros/media/Linux/lm 1_zpsx0zx0k2p.png.html
http://s1079.photobucket.com/user/lynxmedeiros/media/Linux/lm 2_zpsfh10r0ad.png.html
http://s1079.photobucket.com/user/lynxmedeiros/media/Linux/lm 4_zpsk2am5qqa.png.html
http://s1079.photobucket.com/user/lynxmedeiros/media/Linux/lm 3_zpsjjxgw8jm.png.html

Posso ignorar o primeiro arquivo?
E para que serve esse arquivo?
Esse arquivo é importante?
Post edited by lynxmedeiros on
Rotulado:
·
«1

Comentários

  • Por favor, poste o resultado do seguinte comando:

    sudo apt-get update

    Há um problema no servidor, pelo que você postou. O que impede o pacote ser atualizado.
    Este pacote está presente nos repositórios oficiais, mas aqui no meu pc ele não está instalado apenas consta como disponível para instalação. Parece que ele serve como uma espécie de servidor proxy que dá acesso a diversos dispositivos responsáveis por monitorar o funcionamento de alguns componentes de hardware como temperatura etc. Segue em inglês a explicação sobre este pacote que você tem dificuldade em atualizar. https://packages.debian.org/sid/utils/iio-sensor-proxy
    ·
  • Olá,
    Obrigado pela explicação, e também para que serve esse pacote.
    Segue a saída do comando:
    sudo apt-get update

    Atingido:1 http://archive.canonical.com/ubuntu xenial InRelease
    Obter:2 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
    Ign:3 http://mint-packages.c3sl.ufpr.br serena InRelease
    Atingido:4 http://mint-packages.c3sl.ufpr.br serena Release
    Atingido:6 http://archive.ubuntu.com/ubuntu xenial InRelease
    Obter:7 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
    Obter:8 http://archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
    Baixados 306 kB em 4s (61,7 kB/s)
    Lendo listas de pacotes... Pronto
    ·
  • Os teus repositórios estão ok.
    O problema ainda persiste?
    Você pode desinstalar o pacote iio-sensor-proxy , dar um sudo apt-get update , atualizar o sistema normalmente, reinstalar o pacote deletado e depois verificar se o erro prossegue.
    ·
  • editado 13 de março
    O sistema está tudo ok.
    Eu ignorei o pacote, clicando com o botão direito do mouse, após isso o Atualizador de Programas informou que o sistema está atualizado.
    Já teve vários outros novos pacotes para ser instalados, eu atualizo normalmente e o sistema está ok agora.
    Não sei se foi a melhor solução.
    Ou seria bom reinstalar o pacote? se sim qual o comando para reinstalar esse pacote?
    Post edited by lynxmedeiros on
    ·
  • Você pode fazer isso pelo Gerenciador de Pacotes Synaptic, que usa o modo gráfico. Basta pesquisar pelo pacote, selecioná-lo e mandar reinstalá-lo.
    ·
  • Ok, vou fazer isso para ver se persiste o problema.
    ·
  • Não foi possível instalar o pacote apareceu essa mensagem
    W: Não pôde encontrar http://security.ubuntu.com/ubuntu/pool/universe/i/iio-sensor-proxy/iio-sensor-proxy_1.1-1ubuntu1_i386.deb
    403 Forbidden [IP: 91.189.88.161 80]
    ·
  • Mas de qualquer forma o sistema está ok.
    ·
  • Penso que apenas este pacote esteja com problema. Aqui no meu pc ele não está instalado, não sei ao certo sua utilidade.
    ·
  • editado 15 de março
    Tudo bem, eu realmente não preciso desse pacote.
    Mas se por acaso ele aparecer novamente existe algum comando que eu possa dar para ele não aparecer novamente?
    Ou sempre que esse pacote tiver na lista de pacotes para baixar pelo atualizador de Programas, tenho que clicar nele com o botão direito do mouse e Ignorar?
    Post edited by lynxmedeiros on
    ·
Entre ou Registre-se para fazer um comentário.
ANUNCIO GOOGLE